.dijitMenuItemHover, .dijitMenuItemSelected {
background-color: #fffadc !important;
}
#addComMembersWidgetPeopleTypeAhead {
width:250px;
}
.field .fieldDelText {
display: none;
}
.flushLeft {
margin-left: 0 !important;
padding-left: 0 !important;
}
#editHWDiv {padding-top:10px;
}
#editHWTagsDiv a.lotusRight{
padding-top:3px;
float:none !important;
margin-left:4px;
}
#editHWHelpDiv {
z-index:99999;
}
.dijitDialog {
font-size:1.2em !important;
}
div.emailDialog div {
font-size: .95em !important;
}
#addMembersWidgetPeopleTypeAhead {
width:290px;
}
#addMembersWidget {
margin-top:5px!important;
}
.lotusui30 .lotusTitleBarExt .lotusInlinelist li.lotusNowrap a {
margin-left: -10px !important;
}
.lotusui30 .lotusTitleBarExt .lotusInlinelist li {
margin-left: 5px!important;
}
#communityActions {
background:#ffffff !important;
margin-top:-10px;
}
#lotusPlaceBar {
border:5px solid #ffffff !important;
}
#communityActionBar ul {
margin-bottom: -10px !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
input.ibm-btn-search-cn {margin-top: -18px !important;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
input.ibm-btn-search-ssa {margin-top: -18px !important;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
input.ibm-btn-search-br {margin-top: -18px !important;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
input.ibm-btn-search-jp {margin-top: -18px !important;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
input.ibm-btn-search-ru {margin-top: -18px !important;}
}
@-moz-document url-prefix() {
input.ibm-btn-search-cn  {
margin-top: -18px !important;
}
}
@-moz-document url-prefix() {
input.ibm-btn-search-ssa  {
margin-top: -18px !important;
}
}
@-moz-document url-prefix() {
input.ibm-btn-search-br  {
margin-top: -18px !important;
}
}
@-moz-document url-prefix() {
input.ibm-btn-search-jp  {
margin-top: -18px !important;
}
}
@-moz-document url-prefix() {
input.ibm-btn-search-ru  {
margin-top: -18px !important;
}
}
img.blog-follow-userhyperlink {padding-left: 5px;padding-bottom:1px;
width:32px; height: 32px;
}
* + html .lotusui30 .lotusWidget2 h2.ibmDndDragHandle span a.lotusRight {
float:left !important;
}
h3.relatedtitletext span#editHeadingDiv{
display:block !important; margin-top:5px;
z-index:900 !important;
}
#editBFDiv div.lotusChunk a.lotusRight img { margin-top: 5px; clear:both;}
#editBkDiv div.lotusChunk a.lotusRight img { margin-top: 5px; clear:both;}
#editMemDiv div.lotusChunk a.lotusRight img { margin-top: 5px; clear:both;}
h3.relatedtitletext span#editBkHeadingDiv{
display:block !important; margin-top:5px;
z-index:900 !important;
}
h3.relatedtitletext span#editMemHeadingDiv{
display:block !important; margin-top:5px;
z-index:900 !important;
}
.lotusui30 .lotusWidget2 h3 {width:90%;}
* + html .lotusui30 .lotusWidget2 h3 {width:80% !important;}
* + html .lotusui30 .lotusWidget2 h3 {
padding: 0px 0 !important;
}
h3 span#editHelpTextHeading {padding-right:35px !important;}
h3 span#editBkHelpTextHeading {padding-right:35px !important;}
h3 span#editMemHelpTextHeading {padding-right:35px !important;}
#editBFDiv .lotusChunk  {
border-bottom: 1px solid #EEEEEE;
color: #444444;
}
#editBFDiv h3  {
border-bottom: 0px solid #EEEEEE !important;
}
#editBkDiv .lotusChunk  {
border-bottom: 1px solid #EEEEEE;
color: #444444;
}
#editBkDiv h3  {
border-bottom: 0px solid #EEEEEE !important;
}
#editMemDiv .lotusChunk  {
border-bottom: 1px solid #EEEEEE;
color: #444444;
}
#editMemDiv h3  {
border-bottom: 0px solid #EEEEEE !important;
}
#editHWHelpTextDiv {
margin-left:1px !important;
}
h3 span#editHWHelpTextHeading {padding-right:10px;}
* + html h3 span#editHWHelpTextHeading {padding-right:15px !important;}
h3.relatedtitletext { height:auto!important; }
@media screen and (-webkit-min-device-pixel-ratio: 0)
#editHWTagsDiv a.lotusRight {
padding-top: 3px;
}
#hwTitleInput {width:375px !important;}
.lotusui30 .lotusHelp .lotusInfoBox p {
padding-right: 10px !important;
}
.communityOverview, .communityOverview div table {
max-width: 100% !important;
}
.communityOverview div table img {
max-width:100%;max-height:100%;
}
.communityOverview div table a img {
max-width:100%;max-height:100%;
}
#membersListId .fn-vcard {
display: inline-block;
max-width: 280px;
overflow: hidden;
text-overflow: ellipsis;
margin: 0px 0px 0px 0px;
}
#dw-masthead-top-row ul#ibm-mast-options-dw.jp li#dw-mast-top-0 div {
margin-top:0px !important;
}
* + html #dw-masthead-top-row ul#ibm-mast-options-dw.jp li#dw-mast-top-0 div#dw-mast-auth-link {
margin-top:8px !important;
}
#dw-mast-top-4 img {
margin-top:0px;
}